EoS for Windows and macOS Clients Earlier than v5.0

Cato Client Notification: EoS for Windows and macOS Clients Earlier than v5.0

On February 1, 2023, Cato is announcing End of Support (EoS) for the SDP Client on Windows and macOS for versions earlier than 5.0. Cato will no longer support these earlier Clients, and we are asking our customers to upgrade to the newest version before then. After February 1, we can’t guarantee that these EoS Clients will continue to work and connect to the network. Support tickets opened for an EoS Client version, will be asked to upgrade to the newest version first.

For more about EoS and Cato Clients, see End of Support Policy for Cato Clients.

How Do I Know If There Are EoS Clients in My Account?

The Users screen (Access > Users) shows the Client version that is installed for the SDP users in your account.

My Account Contains EoS Clients, What Do I Do?

Upgrade these devices to the newest Client version. You can get more information about downloading the newest Client version here.

Who Do I Talk to If I Have Questions?

Please contact Support, or your authorized Cato representative. 

Was this article helpful?

0 comments

Add your comment